// chapitre 5 ofstream.cpp : définit le point d'entrée pour l'application console.
//

#include "stdafx.h"
#include <iostream>
#include <fstream>
using namespace std;

int main(int argc, char* argv[])
{
	int x=43;
	
	ofstream sortie("fichier.txt");
	sortie << x;	// écrit la chaîne "43" dans le fichier
	sortie.close();

	sortie.open("fichier.bin",ios_base::binary);
	sortie << x;
	sortie.close();
	return 0;
}

